@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
会社情報　メッセージ
================================================================================ */
#companyMessage .keyVisual {
  background: rgba(180, 253, 237, 0.678431);
}

#companyMessage .pageTitle {
  text-shadow: 0 0 8px #76b7a3, 0 0 1px #70b1a3;
}

#companyMessage .keyVisualInner {
  background-image: url("/asset/images/about_us/key_visual_pc.png");
  background-repeat: no-repeat;
  background-position: center center;
}

#companyMessage .companyOverviewLayout .maxSetLayout {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  padding: 0 0 0 0;
}

#companyMessage .companyOverviewLayout h1.pageTit {
  padding-bottom: 80px;
}

#companyMessage .companyOverviewLayout .messageColumnLayout {
  width: 100%;
  position: relative;
}

#companyMessage .companyOverviewLayout .messageColumnLayout .messageBox {
  padding: 0 16px 50px;
}

#companyMessage .companyOverviewLayout .messageColumnLayout .messageBox p {
  font-size: 1.6rem;
  line-height: 1.65;
  letter-spacing: 1.4px;
  text-align: left;
  color: #666666;
}

#companyMessage .companyOverviewLayout .btnLayout {
  padding: 90px 0 0 0;
}

@media screen and (max-width: 768px) {
  #companyMessage .keyVisualInner {
    background-image: url("/asset/images/about_us/key_visual_sp.jpg");
    background-size: cover;
  }
  #companyMessage .companyOverviewLayout .maxSetLayout {
    max-width: none;
    padding: 0 16px;
  }
  #companyMessage .companyOverviewLayout h1.pageTit {
    padding-bottom: 7.47282%;
  }
  #companyMessage .companyOverviewLayout .messageColumnLayout .messageBox {
    padding: 0 0 30px;
  }
  #companyMessage .companyOverviewLayout .messageColumnLayout .messageBox p {
    font-size: 1.4rem;
  }
  #companyMessage .companyOverviewLayout .btnLayout {
    padding: 11.54891% 0 0 0;
    width: 79.21195%;
    margin: 0 auto;
  }
}
